lib_LTLIBRARIES = libhttpstats-1.0.la
libhttpstats_1_0_la_SOURCES = httpstats.c httpstats.h

include_HEADERS = httpstats.h
bin_PROGRAMS = sktest
sktest_SOURCES = sktest.c
sktest_LDADD = $(lib_LTLIBRARIES)
